{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 1,
    "created_at": "2020-01-10T11:28:50",
    "deletion_reason": null,
    "description": "An old piece, re-imagined for Equestria Daily's Artistic Progress event. A comparison to the original drawing can be found here: \"https://derpibooru.org/images/2243322\":/images/2243322",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 82,
    "first_seen_at": "2020-01-10T11:28:50",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2243463,
    "intensities": {
        "ne": 18.068199,
        "nw": 14.551409,
        "se": 9.308679,
        "sw": 9.576608
    },
    "mime_type": "image/png",
    "name": "Transformation.png",
    "orig_sha512_hash": "d053aa4ffda38988d9d39112be8ea9841a91a3f351763aa8a4c8d660f6dc920f21d460528466a8aa31b89b715b0fa62467cf8e91d9b7fcfbaeb56d22715e8468",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243463.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243463/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243463/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243463/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243463/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243463/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243463/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243463/thumb_tiny.png"
    },
    "score": 125,
    "sha512_hash": "d053aa4ffda38988d9d39112be8ea9841a91a3f351763aa8a4c8d660f6dc920f21d460528466a8aa31b89b715b0fa62467cf8e91d9b7fcfbaeb56d22715e8468",
    "source_url": "https://www.deviantart.com/hydrusbeta/art/Transformation-826450221",
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        666,
        963,
        26069,
        33689,
        38185,
        38665,
        40482,
        42332,
        42350,
        81940
    ],
    "tags": [
        "alicorn",
        "angry",
        "eclipse",
        "magic",
        "pony",
        "princess luna",
        "safe",
        "solar eclipse",
        "solo",
        "artist:hydrusbeta"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T22:37:22",
    "uploader": "Firelight 3B8D",
    "uploader_id": 299042,
    "upvotes": 126,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243463__safe_artist-colon-hydrusbeta_princess+luna_alicorn_pony_angry_eclipse_magic_solar+eclipse_solo.png",
    "width": 1920,
    "wilson_score": 0.9363095211205033
}
